<?php
include("sess_check.php");

$id_penduduk = $_POST['id_penduduk'];
$id_kelurahan = $_POST['id_kelurahan'];
$nama_perusahaan = $_POST['nama_perusahaan'];
$mulai_usaha = $_POST['mulai_usaha'];
$alamat_usaha = $_POST['alamat_usaha'];
$tujuan = $_POST['tujuan'];

$sql = "INSERT INTO usaha(id_penduduk,id_kelurahan, nama_perusahaan, mulai_usaha, alamat_usaha, tujuan)VALUES('$id_penduduk','$id_kelurahan','$nama_perusahaan','$mulai_usaha','$alamat_usaha','$tujuan')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Tambah Surat Usaha Berhasil!');</script>";
	echo "<script type='text/javascript'> document.location = 'skusaha.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'skusaha_tambah.php'; </script>";
}
